Package ru.bitel.bgbilling.plugins.edo.server.bean.bill

# Class EdoFnsXmlGenerator.S

java.lang.Object
java.util.AbstractCollection<Object>
java.util.AbstractList<Object>
java.util.ArrayList<Object>
ru.bitel.bgbilling.plugins.edo.server.bean.bill.EdoFnsXmlGenerator
ru.bitel.bgbilling.plugins.edo.server.bean.bill.EdoFnsXmlGenerator.S

All Implemented Interfaces:
  `Serializable`, `Cloneable`, `Iterable<Object>`, `Collection<Object>`, `List<Object>`, `RandomAccess`, `SequencedCollection<Object>`

Enclosing class:
  `EdoFnsXmlGenerator`

public static class EdoFnsXmlGenerator.S extends EdoFnsXmlGenerator
просто ярлык для краткой записи

See Also:
  - Serialized Form

- ## Nested Class Summary

  ## Nested classes/interfaces inherited from class ru.bitel.bgbilling.plugins.edo.server.bean.bill.EdoFnsXmlGenerator

  `EdoFnsXmlGenerator.S`

- ## Field Summary

  ### Fields inherited from class java.util.AbstractList

  `modCount`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `S()`

- ## Method Summary

  ### Methods inherited from class ru.bitel.bgbilling.plugins.edo.server.bean.bill.EdoFnsXmlGenerator

  `A, A, A, P, P, S, S, serialize`

  ### Methods inherited from class java.util.ArrayList

  `add, add, addAll, addAll, addFirst, addLast, clear, clone, contains, ensureCapacity, equals, forEach, get, getFirst, getLast, hashCode, indexOf, isEmpty, iterator, lastIndexOf, listIterator, listIterator, remove, remove, removeAll, removeFirst, removeIf, removeLast, removeRange, replaceAll, retainAll, set, size, sort, spliterator, subList, toArray, toArray, trimToSize`

  ### Methods inherited from class java.util.AbstractCollection

  `containsAll, toString`

  ### Methods inherited from class java.lang.Object

  `finalize, getClass, notify, notifyAll, wait, wait, wait`

  ### Methods inherited from interface java.util.Collection

  `parallelStream, stream, toArray`

  ### Methods inherited from interface java.util.List

  `containsAll, reversed`

- ## Constructor Details

  - ### S

    public S()